fields:
    menu_slug:
        label: 'Menu Slug'
        span: auto
        type: text
    note:
        label: Note
        span: auto
        type: text
tabs:
    fields:
        data:
            label: Sections
            prompt: 'Add new section'
            style: default
            span: auto
            type: repeater
            tab: Contents
            form:
                fields:
                    section:
                        label: 'Select Section'
                        options:
                            tps\Airport\Models\Banner: Banner
                            tps\Airport\Models\ContentCard: 'Content Card'
                            tps\Airport\Models\HomeHeader: 'Home Page Header'
                            tps\Airport\Models\PageHeader: 'Page Header'
                            tps\Airport\Models\Partner: Partners
                            RainLab\Blog\Models\Post: Posts
                            tps\Airport\Models\PageContent: 'Page Info'
                            tps\Airport\Models\Accardion: Accardion
                            tps\Airport\Models\Flights: 'Flights TimeTable'
                        showSearch: true
                        span: auto
                        type: dropdown
                    section_id:
                        label: 'Section Id'
                        span: auto
                        type: number
                    limit:
                        label: Limit
                        span: auto
                        type: number
                    flight_type:
                        label: 'Is FLight'
                        span: auto
                        type: switch
        meta_title:
            label: 'Meta Title'
            span: full
            type: text
            tab: SEO
        meta_description:
            label: 'Meta Description'
            size: large
            span: left
            type: textarea
            tab: SEO
        meta_keywords:
            label: 'Meta keywords'
            size: large
            span: right
            type: textarea
            tab: SEO
